CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > OpenFOAM Installation

Mint 17 openfoam installation - can't even install libraries

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   November 20, 2014, 07:46
Default Mint 17 openfoam installation - can't even install libraries
  #1
New Member
 
Mike Hersee
Join Date: Nov 2014
Posts: 23
Rep Power: 4
MikeHersee is on a distinguished road
Hi folks,

I'm almost completely new to linux (even though I used to be General Manager of an ISP!!) and have just installed Mint 17 Cinammon 64 on an AMD quad-core Sempron with Kabini architecture (which is so new that Mint 16 / Ubuntu 13 wouldn't run on it). I have successfully downloaded and installed WPS office, and that works fine.

I started following the instructions here: http://openfoamwiki.net/index.php/In...u#Ubuntu_14.04 (as Mint 17 is based on Ubuntu 14.04). When I got to this line:-

"apt-get install build-essential cmake flex bison zlib1g-dev qt4-dev-tools libqt4-dev libqtwebkit-dev gnuplot \ libreadline-dev libncurses-dev libxt-dev libopenmpi-dev openmpi-bin libboost-system-dev libboost-thread-dev libgmp-dev \ libmpfr-dev"

- the ending went like this:-

Fetched 38.3 MB in 5min 3s (126 kB/s)
E: Failed to fetch http://security.ubuntu.com/ubuntu/po...u2.1_amd64.deb 404 Not Found [IP: 91.189.91.14 80]

E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?


So I tried it with '--fix missing' at the end, and at the end of the messages was:

Err http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcurl3 amd64 7.35.0-1ubuntu2.1
404 Not Found [IP: 91.189.91.23 80]
Err http://security.ubuntu.com/ubuntu/ trusty-security/main libcurl3 amd64 7.35.0-1ubuntu2.1
404 Not Found [IP: 91.189.91.24 80]
Unable to correct missing packages.
E: Failed to fetch http://security.ubuntu.com/ubuntu/po...u2.1_amd64.deb 404 Not Found [IP: 91.189.91.24 80]

E: Aborting install.

So I'm wondering how to proceed. Any ideas? Any help or explanation as to what might not be working would be gratefully received.

Thanks

Mike Hersee
MikeHersee is offline   Reply With Quote

Old   November 21, 2014, 05:56
Default
  #2
New Member
 
Mike Hersee
Join Date: Nov 2014
Posts: 23
Rep Power: 4
MikeHersee is on a distinguished road
Well, after a delay, I tried again and this time it went through fine. Seems like it was a temporary internet problem that stopped access to a specific IP. Now have a different problem....
MikeHersee is offline   Reply With Quote

Reply

Tags
linux mint 17 14.04

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Error by OpenFOAM 2.2.1 installation Mirage12 OpenFOAM Installation 16 November 30, 2013 02:53
OpenFoam 2.0.0 installation Jan_Peters OpenFOAM Installation 86 April 27, 2012 05:32
OpenFoam 2.0.1 installation shailesh.nitk OpenFOAM Installation 4 October 4, 2011 08:50
CFX11 + Fortran compiler ? Mohan CFX 20 March 30, 2011 18:56
Openfoam installation on OpenSuse 11.1 Bufacchi OpenFOAM Installation 1 June 15, 2010 19:55


All times are GMT -4. The time now is 00:44.